body {font-family: Tahoma, sans-serif; font-size: medium; margin-left: 5%; margin-right: 5%; width: auto}
a:link {color: #376807; text-decoration: underline}
a:visited {color: #570060; text-decoration: none}
a:hover {text-decoration: underline}
a:focus {text-decoration: underline}
a:active {text-decoration: underline}
dfn {border-bottom: 1px dotted black}
figcaption {display: inline}
figure {display: block}
footer {background: #F0FDD6; border-bottom: thin #006400 solid; display: block; height: 2%; margin-top: 1%; padding: 1%; width: auto}
header {background: #F0FDD6; border-top: thin #006400 solid; display: block; height: 2%; margin-bottom: 1%; padding: 1%; width: auto}
h1 {color: #2E5555; font-size: large; clear: both}
h2 {color: #2E5555; font-size: medium}
hr {clear: both; background-color: #004400; color: #004400; border: #004400 solid thin}
img {border: gray solid thin; height: auto; max-width: 100%}
ul {list-style-type: circle}
nav {font-weight: bold}
.background {background: #F0FDD6}
.border {border: #004400 1px solid}
.left {float: left; width: auto}
.right {float: right; width: auto}
/*
     FILE ARCHIVED ON 09:09:28 Sep 06, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:55:44 Jul 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.431
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.032
  esindex: 0.007
  cdx.remote: 35.375
  LoadShardBlock: 201.716 (3)
  PetaboxLoader3.datanode: 164.325 (5)
  PetaboxLoader3.resolve: 388.217 (2)
  load_resource: 441.955
  loaddict: 97.822
*/